---
#This is popup help messages for the Admin Panel -> Emails -> Add New Email
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
new_ticket_help_topic:
  title: Tema de Ayuda para Nuevo Ticket
  content: >
    Elige un <span class="doc-desc-title">Tema de Ayuda</span> para que sea asociado automaticamente a los tickets creados mediante este email.<br/><br/>Los formularios asociados con el Tema de Ayuda se agregarán al Ticket, pero no tendrán datos asociados.
  links:
    - 
      title: Administrar Temas de Ayuda
      href: /scp/helptopics.php
new_ticket_priority:
  title: Prioridad del Nuevo Ticket
  content: >
    Elige la <span class="doc-desc-title">Prioridad</span> para nuevos Tickets creados mediante este email.
new_ticket_department:
  title: Departamento del Nuevo Ticket
  content: >
    Elige el <span class="doc-desc-title">Departamento</span> al que se enrutaran nuevos tickets creados mediante este email.
  links:
    - 
      title: Gestionar Departamentos
      href: /scp/departments.php
auto_response:
  title: Auto respuesta de Nuevo Ticket
  content: >
    Puedes desactivar la respuesta automática enviada al usuario cuando se crea un nuevo ticket mediante este email.
username:
  title: Nombre de usuario
  0: >

password:
  title: Contraseña
  0: >

login_information:
  title: Informacion de Acceso al Email
  content: >
    El <span class="doc-desc-title">Nombre de Usuario</span> y la <span class="doc-desc-title"> Contraseña</span> son requeridos para obtener emails de buzones IMAP/POP, así como para enviar emails mediante SMTP.
mail_account:
  title: Obtener Email
  content: >
    Recuperar emails desde un buzón remoto IMAP o POP y convertirlos a tickets en tu help desk.
  links:
    - 
      title: Administrar la configuración del <span class="doc-desc-title">Sondeo de Email</span> y <span class="doc-desc-title">AutoCron</span>.
      href: /scp/settings.php?t=emails
host_and_port:
  title: Host Remoto
  content: >
    Introduce el <span class="doc-desc-title">nombre de host</span> y <span class="doc-desc-title">número de puerto</span> para su servidor de correo. Esta información puede estar disponible en la documentación de su cuenta de hosting o de su administrador de correo electrónico.
protocol:
  title: Protocolo de Casilla de Correo
  content: >
    Seleccione el protocolo de correo soportado por su servidor de correo remoto. Se recomienda IMAP y se en caso de contar con SSL utilizarlo.
fetch_frequency:
  title: Frecuencia de Extracción
  content: >
    Introduce con qué frecuencia, en minutos, el sistema debe verificar el buzón de correo. <br/> <br/> Esto definirá el retraso promedio en recibir una respuesta automática luego de que un usuario envía une mail a esta casilla de correo.
emails_per_fetch:
  title: Emails por Búsqueda
  content: >
    Introduzca el número de emails procesados simultaneamente.
fetched_emails:
  title: Emails Obtenidos
  content: >
    Decide qué hacer con los emails procesados: <br/> <br/> <span class="doc-desc-opt"> <b>Mover a Carpeta</b></span>: esto respaldará sus emails de la bandeja de entrada a una carpeta especificada. Si la carpeta no existe en el servidor, el sistema intentará crearla automáticamente. (<b>Recomendado</b>) <hr><span class="doc-desc-opt"> <b>Borrar Emails</b></span>: esto borrará su correo de la bandeja de entrada una vez que se procesa. <hr><span class="doc-desc-opt"> <b>No Hacer Nada</b></span>: esto dejará los emails en su bandeja de entrada. El sistema registrará los ID de mensaje de sus emails e intentará no volver a descargarlos. Sin embargo, esta opción puede causar que se creen Tickets duplicados. (<em>No Recomendado</em>)
smtp_settings:
  title: Configuración de SMTP
  content: >
    Los emails enviados desde el help desk pueden ser enviado a través de un servidor SMTP. Esto es recomendable, si es posible, ya que aumentará las posibilidades de entrega de correo electrónico y hará a los mismos menos propensos a ser marcados como spam.
header_spoofing:
  title: Permitir Suplantación de Encabezado
  content: >
    Habilita esta opción para permitir el envío de emails a través de esta casilla de correo desde una dirección distinta a la brindada en la opción <span class="doc-desc-title">Dirección de Email</span> anterior. <br/> <br/> Esta configuración avanzada se utiliza generalmente al enviar correo desde alias de este buzón de correo.

